> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Informations sur le serveur



## OpenAPI

````yaml /fr/weave/reference/service-api/openapi.json get /server_info
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /server_info:
    get:
      tags:
        - Service
      summary: Informations sur le serveur
      operationId: server_info_server_info_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ServerInfoRes'
          description: Réponse réussie
components:
  schemas:
    ServerInfoRes:
      properties:
        min_required_weave_python_version:
          title: Min Required Weave Python Version
          type: string
        trace_server_version:
          title: Trace Server Version
          type: string
      required:
        - min_required_weave_python_version
        - trace_server_version
      title: ServerInfoRes
      type: object

````